/*
Theme Name: Twenty Eleven Child
Description: Child theme for the Twenty Eleven theme 
Author: Seamus
Template: twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

#site-title a {
    color: #FF0000;
}

.left-sidebar.singular #content {
top: -4em;
}

and 

.left-sidebar #content {
top: -4em;
}
and

.one-column #content {
top: -4em;
}

/* =Content
----------------------------------------------- */

#main {
	clear: both;
	padding: 1.625em 0 0;
}
.page-title {
	color: #666;/*   Ballycoolin  */

	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	margin: 0 0 1.6em;
	text-transform: uppercase;
}
.page-title a {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
}
.hentry,
.no-results {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	padding: 0 0 1.625em;
	position: relative;
}
.hentry:last-child,
.no-results {
	border-bottom: none;
}
.blog .sticky .entry-header .entry-meta {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.entry-title,
.entry-header .entry-meta {
	padding-right: 56px;
}
.entry-title {
	clear: both;
	color: #222;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}
.entry-title,
.entry-title a {
	color: #222;
	text-decoration: none;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #1982d1;
}
.entry-meta {
	color: #666;
	clear: both;
	font-size: 12px;
	line-height: 18px;
}	

.singular.page .hentry {padding:0;
}	
	
	
/* =Structure
----------------------------------------------- */

body {
	padding: 0 2em;
}
#page {
	margin: 1em auto;
	max-width: 1000px;
}
#branding hgroup {
	margin: 0 7.6%;
}
#access div {
	margin: 0 7.6%;
}
#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}
#content {
	margin: 0 34% 0 5.0%;
	width: 68.2.0%;
}
#secondary {
	float: right;
	margin-right: 3.0%;
	width: 18.8%;
}